@charset "utf-8";
/* CSS Document */

#bg_img {
	float: right;
	padding: 0px;
	background-image: url(../images/bg_img.png);
	background-repeat: no-repeat;
	height: 488px;
	width: 203px;
	background-position: 15px center;
	margin: 0px;
}
.nyukyo_annai_1 {
	background-image: url(../images/bg_img_2.png);
	background-repeat: no-repeat;
	background-position: right;
}
.nyukyo_annai_2 {
	background-image: url(../images/bg_img_3.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.nyukyo_annnai_3 {
	background-image: url(../images/bg_img_4.png);
	background-repeat: no-repeat;
}

#bg_img_5 {
	height: 200px;
	width: 380px;
	position: relative;
	background-image: url(../images/bg_img_5.png);
	background-position: center center;
	margin-top: 50px;
	background-repeat: no-repeat;
}
